*{
    padding: 0;
    margin: 0;
}

a{
    text-decoration: none;
    color: #000;
    /* background-color: #524300;  */
    /* 鼠标悬停时的背景颜色 */
}

a:active {
    /* background-color: #524300;  */
    /* 点击后的背景颜色 */
    color: #000;
}

a:hover {
    text-decoration: underline;
    color: #e9381c;
    /* background-color: #524300;  */
    /* 鼠标悬停时的背景颜色 */
}

h4,p{
    text-align: justify;
    /* font-family: "宋体"; */
}

img {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

html, body{
    box-sizing: border-box;
    width: 100%;
    min-width: 1000px;                                                                                                                                                                           
    height: auto;
    overflow-x: hidden;
}

.main-all{
    position: relative;
    width: 100%;
    min-width: 1000px;
    height: auto;
    margin: 0 auto;
}

/* banner */
.main-banner{
    position: relative;
    width: 100%;
    height: 1122px;
    margin: 0 auto;
    min-width: 1000px;
    overflow: hidden;
    background: url(../img/top.jpg) no-repeat center top/auto 100%;
}

/* dy */
.main-dy{
    position: relative;
    width: 100%;
    height: 1255px;
    margin: 0 auto;
    min-width: 1000px;
    overflow: hidden;
    background: url(../img/er.jpg) no-repeat center top/auto 100%;
}
.diyi{
    position: relative;
    width: 1000px;
    height: 1255px;
    margin: 0 auto;
    min-width: 1000px;
    overflow: hidden;

}
.diyi1{
    position: relative;
    width: 825px;
    height: 252x;
    margin: 0 auto;
    min-width: 825px;
    overflow: hidden;
    margin-top: 300px; 
    margin-left: 125px;
}
.diyi2{
    position: relative;
    width: 355px;
    height: 199px;
    margin: 0 auto;
    min-width: 355px;
    overflow: hidden;
    margin-top: 132px;
    margin-left: 155px;
}
.diyi3{
    position: relative;
    width: 392px;
    height: 254px;
    margin: 0 auto;
    min-width: 392px;
    overflow: hidden;
    margin-top: -310px; 
    margin-right: 68px;
}

/* one */
.main-one{
    position: relative;
    width: 100%;
    min-width: 1000px;
    height: 1775px;
    /* padding-top: 44px; */
    margin: 0 auto;
    background: url(../img/san.jpg) no-repeat center top;
}
.dier{
    position: relative;
    width: 1000px;
    height: 1775px;
    margin: 0 auto;
    min-width: 1000px;
    overflow: hidden;
}
.dier1{
    position: relative;
    width: 848px;
    height: 157x;
    margin: 0 auto;
    min-width: 848px;
    overflow: hidden;
    margin-top: 400px; 
    margin-left: 75px;
}
.dier2{
    position: relative;
    width: 313px;
    height: 180x;
    margin: 0 auto;
    min-width: 313px;
    overflow: hidden;
    margin-top: 828px; 
    margin-left: 125px;
}
.dier3{
    position: relative;
    width: 315px;
    height: 179x;
    margin: 0 auto;
    min-width: 315px;
    overflow: hidden;
    margin-top: -180px; 
    margin-right: 220px;
}

/* two */
.main-two{
    position: relative;
    width: 100%;
    min-width: 1000px;
    height: 2135px;
    /* padding-top: 44px; */
    margin: 0 auto;
    background: url(../img/si.jpg) no-repeat center top;
}

.disan{
    position: relative;
    width: 1000px;
    height: 2135px;
    margin: 0 auto;
    min-width: 1000px;
    overflow: hidden;
}
.disan1{
    position: relative;
    width: 838px;
    height: 113px;
    margin: 0 auto;
    min-width: 838px;
    overflow: hidden;
    padding-top: 410px; 
    margin-left: 90px;
}
.disan2{
    position: relative;
    width: 864px;
    height: 116px;
    margin: 0 auto;
    min-width: 864px;
    overflow: hidden;
    margin-top: 770px; 
    margin-right: 65px;
}
.disan3{
    position: relative;
    width: 368px;
    height: 211px;
    margin: 0 auto;
    min-width: 368px;
    overflow: hidden;
    margin-top: 70px; 
    margin-right: 140px;
}

/* three */
.main-three{
    position: relative;
    width: 100%;
    min-width: 1000px;
    height: 1653px;
    /* padding-top: 44px; */
    margin: 0 auto;
    background: url(../img/wu.jpg) no-repeat center top;
}

.disi{
    position: relative;
    width: 1000px;
    height: 1653px;
    margin: 0 auto;
    min-width: 1000px;
    overflow: hidden;
}
.disi1{
    position: relative;
    width: 838px;
    height: 115px;
    margin: 0 auto;
    min-width: 838px;
    overflow: hidden;
    margin-top: 506px; 
    margin-left: 88px;
}
.disi2{
    position: relative;
    width: 495px;
    height: 277px;
    margin: 0 auto;
    min-width: 495px;
    overflow: hidden;
    margin-top: 58px; 
    margin-left: 252px;
}

/* three */
.main-si{
    position: relative;
    width: 100%;
    min-width: 1000px;
    height: 1951px;
    /* padding-top: 44px; */
    margin: 0 auto;
    background: url(../img/liu.jpg) no-repeat center top;
}

.diwu{
    position: relative;
    width: 1000px;
    height: 1951px;
    margin: 0 auto;
    min-width: 1000px;
    overflow: hidden;
}
.diwu1{
    position: relative;
    width: 796px;
    height: 106px;
    margin: 0 auto;
    min-width: 796px;
    overflow: hidden;
    margin-top: 480px; 
    margin-left: 130px;
}
.diwu2{
    position: relative;
    width: 399px;
    height: 232px;
    margin: 0 auto;
    min-width: 399px;
    overflow: hidden;
    margin-top: 141px; 
    margin-left: 170px;
}
.diwu3{
    position: relative;
    width: 399px;
    height: 232px;
    margin: 0 auto;
    min-width: 399px;
    overflow: hidden;
    margin-top: 165px; 
    margin-left: 170px;
}
.diwu4{
    position: relative;
    width: 401px;
    height: 230px;
    margin: 0 auto;
    min-width: 401px;
    overflow: hidden;
    margin-top: 160px; 
    margin-left: 165px;
}
.diwu5{
    position: relative;
    width: 237px;
    height: 412px;
    margin: 0 auto;
    min-width: 237px;
    overflow: hidden;
    margin-top: -1060px; 
    margin-right: 110px;
}
.diwu6{
    position: relative;
    width: 235px;
    height: 412px;
    margin: 0 auto;
    min-width: 235px;
    overflow: hidden;
    margin-top: 150px; 
    margin-right: 110px;
}

/* three */
.main-wu{
    position: relative;
    width: 100%;
    min-width: 1000px;
    height: 642px;
    /* padding-top: 44px; */
    margin: 0 auto;
    background: url(../img/dy.jpg) no-repeat center top;
}

.diliu{
    position: relative;
    width: 1000px;
    height: 642px;
    margin: 0 auto;
    min-width: 1000px;
    overflow: hidden;
}